Subject: bug#20960: handling /etc/ssl/certs/ca-bundle.crt by default in emacs

From: Ted Zlatanov <[email-masked]>
Date: Tue, 31 Jan 2017 13:45:12 -0500

On Tue, 31 Jan 2017 17:27:56 +0100 Lars Ingebrigtsen <[email-masked]> wrote: 

LI> Ted Zlatanov <[email-masked]> writes:

>> I'm lost. Should we support directories or not?

LI> Because of the way the inputs for the smime commands are structured,
LI> making gnutls-trustfiles support directories doesn't help us.  I think.
LI> I may be misreading the man pages or having a brain fart.  :-)

Since it's less work, I concur and procrastination wins again.

Ted